TD {
	SCROLLBAR-FACE-COLOR: #EDEDDC; MARGIN: 0px; SCROLLBAR-HIGHLIGHT-COLOR: #e8e8d6; SCROLLBAR-SHADOW-COLOR: #b3b291; SCROLLBAR-3DLIGHT-COLOR: #b3b291; SCROLLBAR-ARROW-COLOR: #858f2f; SCROLLBAR-TRACK-COLOR: #ececdd; SCROLLBAR-DARKSHADOW-COLOR: #b3b291
}


.titulo {
	FONT-FAMILY: Arial, Helvetica, Sans-serif; FONT-SIZE: 11px; COLOR: WHITE; MARGIN-LEFT: 0px; TEXT-DECORATION: none}

.titulo:hover {
	TEXT-DECORATION: UNDERLINE}

.titulos {
	FONT-FAMILY: Arial, Helvetica, Sans-serif; FONT-SIZE: 11px; COLOR: WHITE; MARGIN-LEFT: 0px; TEXT-DECORATION: none}


.estilo {
	FONT-FAMILY: Arial, Helvetica, Sans-serif; FONT-SIZE: 10px; LINE-HEIGHT: 9pt; COLOR: #009E00; 
MARGIN-BOTTOM: 3px; MARGIN-LEFT: 5px; TEXT-DECORATION: none}

.estilo:hover {
	COLOR: blue}


.estilo2 {
	FONT-FAMILY: Arial, Helvetica, Sans-serif; FONT-SIZE: 10px; LINE-HEIGHT: 9pt; COLOR: #009E00; 
MARGIN-BOTTOM: 3px; MARGIN-LEFT: 0px; TEXT-DECORATION: none}


.home {
	FONT-FAMILY: Arial, Helvetica, Sans-serif; FONT-SIZE: 9px; COLOR: #71625B; 	TEXT-DECORATION: none}
	
.home:hover{
	FONT-FAMILY: Arial, Helvetica, Sans-serif; FONT-SIZE: 9px; COLOR: BLUE; TEXT-DECORATION: underline}
	
.textoint{
	FONT-FAMILY: Arial, Helvetica, Sans-serif; FONT-SIZE: 11px; LINE-HEIGHT: 10pt; COLOR: #71625B; 
MARGIN-BOTTOM: 3px; MARGIN-LEFT: 0px; TEXT-DECORATION: none}

	




	